<?xml version="1.0"?>
<Window caption="0,0,0,30" size="400,700" sizebox="8,8,8,8">
  <VBox bkcolor="bk_wnd_darkcolor">
    <HBox childmargin="8" height="30" width="stretch">
      <HBox width="stretch">
        <Label name="lbl_caption" font="system_14" margin="8" text="甘甘云手机" valign="center" />
      </HBox>
      <Combo name="cmb_video_level" bkimage="file='../public/combo/normal.png' source='229,3,290,27'" bordercolor="border" borderround="8,8" bordersize="1" height="24" valign="center" width="60" />
      <Button name="btn_pin_unpin" height="20" hotimage="../public/button/unpin_hover.png" normalimage="file='../public/button/unpin.png' dest='4,4,16,16'" pushedimage="../public/button/unpin_pushed.png" valign="center"
              width="20" />
      <Button class="btn_wnd_min" name="minbtn" height="20" valign="center" width="20" />
      <Box height="20" valign="center" width="20">
        <Button class="btn_wnd_max" name="maxbtn" />
        <Button class="btn_wnd_restore" name="restorebtn" visible="false" />
      </Box>
      <!--      <Button class="btn_wnd_close" name="closebtn" margin="4,6,8,0"/>-->
      <Button class="btn_wnd_close" name="btn_closeForm" height="20" margin="0,0,8,0" valign="center" width="20" />
    </HBox>
    <VBox>
      <HBox>
        <VideoCanvas name="ctl_canvas" bkcolor="bk_video_content" margin="2,2,2,2" />
        <VBox bkcolor="white" width="40">
          <Button name="btn_volumeUp" height="40" hotimage="file='../public/button/big_hovered.png' dest='0,0,40,40'" normalimage="file='../public/button/big_hovered.png' dest='0,0,40,40'"
                  pushedimage="file='../public/button/big_pushed.png' dest='0,0,40,40'" width="40" />
          <Label font="system_12" margin="4" text="音量+" valign="center" />

          <Button name="btn_volumeDown" height="40" hotimage="file='../public/button/small_hovered.png' dest='0,0,40,40'" normalimage="file='../public/button/small_hovered.png' dest='0,0,40,40'"
                  pushedimage="file='../public/button/small_pushed.png' dest='0,0,40,40'" width="40" />
          <Label font="system_12" margin="4" text="音量-" valign="center" />

          <!--          <Button name="btn_orientation" width="40" height="40" hotimage="file='../public/button/change_hovered.png' dest='0,0,40,40'" normalimage="file='../public/button/change_hovered.png' dest='0,0,40,40'"-->
          <!--                  pushedimage="file='../public/button/change_pushed.png' dest='0,0,40,40'" />-->
          <!--          <Label name="lbl_orientation" text="横屏" font="system_12" margin="8" valign="center" />-->

          <!--          <Button name="btn_keyboard" width="40" height="40" hotimage="file='../public/button/ic_keyboard_close_hovered.png' dest='0,0,40,40'"-->
          <!--                  normalimage="file='../public/button/ic_keyboard_close_hovered.png' dest='0,0,40,40'" pushedimage="file='../public/button/ic_keyboard_pushed.png' dest='0,0,40,40'" />-->
          <!--          <Label text="键盘" font="system_12" margin="8" valign="center" />-->

          <Button name="btn_screenshot" height="40" hotimage="file='../public/button/ic_screen_hovered.png' dest='0,0,40,40'" normalimage="file='../public/button/ic_screen_hovered.png' dest='0,0,40,40'"
                  pushedimage="file='../public/button/ic_screen_pushed.png' dest='0,0,40,40'" width="40" />
          <Label font="system_12" margin="8" text="截图" valign="center" />

          <Button name="btn_paste" height="40" hotimage="../public/button/paste_hot.png" normalimage="../public/button/paste_normal.png" pushedimage="../public/button/paste_pushed.png" width="40" />
          <Label align="center" font="system_12" text="粘贴" width="stretch" />
          <!--
          <Button name="btn_scan" width="40" height="40" hotimage="file='../public/button/ic_picture_camera_normal.png' dest='0,0,40,40'"
                  normalimage="file='../public/button/ic_picture_camera_normal.png' dest='0,0,40,40'" pushedimage="file='../public/button/ic_picture_camera_pushed.png' dest='0,0,40,40'" />
          <Label text="扫一扫" font="system_12" margin="2" valign="center" />

          <Button name="btn_camera" width="40" height="40" hotimage="file='../public/button/ic_video_camera_normal.png' dest='0,0,40,40'"
                  normalimage="file='../public/button/ic_video_camera_normal.png' dest='0,0,40,40'" pushedimage="file='../public/button/ic_video_camera_pushed.png' dest='0,0,40,40'" />
          <Label text="摄像头" font="system_12" margin="2" valign="center" />

          <Button name="btn_shake" width="40" height="40" hotimage="file='../public/button/ic_shake_normal.png' dest='0,0,40,40'" normalimage="file='../public/button/ic_shake_normal.png' dest='0,0,40,40'"
                  pushedimage="file='../public/button/ic_shake_hovered.png' dest='0,0,40,40'" />
          <Label text="摇一摇" font="system_12" margin="2" valign="center" />

          <Button name="btn_stopShake" width="40" height="40" hotimage="file='../public/button/ic_shake_stop.png' dest='0,0,40,40'" normalimage="file='../public/button/ic_shake_stop.png' dest='0,0,40,40'"
                  pushedimage="file='../public/button/ic_shake_stop.png' dest='0,0,40,40'" />
          <Label text="停止" font="system_12" margin="8" valign="center" />

          <Button name="btn_virtualKey" width="40" height="40" hotimage="file='../public/button/keyMap.png' dest='0,0,40,40'" normalimage="file='../public/button/keyMap.png' dest='0,0,40,40'"
                  pushedimage="file='../public/button/keyMap.png' dest='0,0,40,40'" />
          <Label text="自定义" font="system_12" margin="2" valign="center" />
          -->
        </VBox>
      </HBox>
      <HBox bkcolor="bk_bottom_bar" height="30">
        <Button class="btn_back_white_80x30" name="btn_back" font="system_12" width="80" />
        <Button class="btn_home_white_80x30" name="btn_home" font="system_12" width="80" />
        <Button class="btn_menu_white_80x30" name="btn_task" font="system_12" width="80" />
      </HBox>
    </VBox>
  </VBox>
</Window>
